#dmcscroll{ 
display: block; 
overflow:hidden; 
overflow-x: auto; 
overflow-y: auto; 
overflow : -moz-scrollbars-vertical; 
}



body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	
}


table {
font-size: 1em;

}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;

}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: normal;
	letter-spacing: 2px;


}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 3em;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: normal;
	letter-spacing: 1px;

}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}
.expandedblue {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: normal;
	letter-spacing: 2px;
	color: #003366;
	font-style: italic;


}
.expandedbold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 2px;
	text-align: justify;
	font-weight: bold;

}
.expandedlink {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 2px;
	text-align: justify;
	text-decoration: none;
	color: #990066;


}
.expandedboldbox {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 2px;
	text-align: justify;
	font-weight: bold;
	background-color: #CCCCCC;
	border: thick none #003366;




}
